6.0.0-git
2019-04-21

[#8167] MIMP 1.1.1 No Mail Goes to CC & BCC List
Summary MIMP 1.1.1 No Mail Goes to CC & BCC List
Queue MIMP
Queue Version 1.1.1
Type Bug
State Resolved
Priority 3. High
Owners slusarz (at) horde (dot) org
Requester ashokr (at) verismonetworks (dot) com
Created 2009-04-08 (3665 days ago)
Due
Updated 2010-01-13 (3385 days ago)
Assigned 2009-04-17 (3656 days ago)
Resolved 2009-04-17 (3656 days ago)
Milestone 1.1.2
Patch No

History
2009-04-17 09:54:17 Jan Schneider Comment #6
Taken from Horde DevelopersHorde Developers
State ⇒ Resolved
Reply to this comment
Works fine now.
2009-04-17 06:21:56 Michael Slusarz Comment #5
Assigned to Michael Slusarz
State ⇒ Feedback
Reply to this comment
I also see:
Notice: Undefined index: allow_cc in
/srv/www/htdocs/horde/mimp/compose.php on line 191
Notice: Undefined index: allow_bcc in
/srv/www/htdocs/horde/mimp/compose.php on line 194
This has been fixed.



I can send messages just fine via Cc/Bcc - can others confirm?
2009-04-17 06:21:04 CVS Commit Comment #4 Reply to this comment
2009-04-16 21:43:16 Jan Schneider Comment #3
Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
Milestone ⇒ 1.1.2
Reply to this comment
I also see:

Notice: Undefined index: allow_cc in 
/srv/www/htdocs/horde/mimp/compose.php on line 191

Notice: Undefined index: allow_bcc in 
/srv/www/htdocs/horde/mimp/compose.php on line 194
2009-04-15 14:46:06 didomizio (at) labs (dot) it Comment #2 Reply to this comment
I can confim the bug too, with standard MIMP 1.1.1 (no Groupware edition).
2009-04-08 09:05:47 ashokr (at) verismonetworks (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Summary ⇒ MIMP 1.1.1 No Mail Goes to CC & BCC List
Due ⇒ 2009-04-15
Queue ⇒ MIMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,



I am using Horde Groupware Webmail Edition 1.2, with a IMAP Mail server.



Some of our user use MIMP in thier Mobile.The Issue is While sending 
mail from MIMP. The recipient in the CC & BCC list never gets the 
Mails. When i check the header info of the sent mail later, I see that 
there is no CC & BCC info.



Thanks for your Attention,

Regards,

Ashok Raja R

Saved Queries